/*
 AppUninstaller.strings
 DrCleaner2

 Created by jim_ye on 11/9/15.
 Copyright (c) 2015 trendmicro. All rights reserved.
 */
// welcome
"welcome.title.appmanager" = "App Manager";
"welcome.description.appmanager" = "Durchsuchen Sie Ihr System und Ihre Apps nach Schwachstellen, und deinstallieren Sie Apps und die dazugehörigen Dateien vollständig.";
"welcome.description.appmanager.grantAccess" = "Klicken Sie auf 'Suchen' und dann auf 'Zugriff gewähren', um die Suche zu beginnen.";
"welcome.button.scan" = "Suchen";
"welcome.scanning" = "Es wird nach Anwendungen gesucht...";

// toClean
"toClean.Alert.removeParent.message" = "Möchten Sie \"%@\" wirklich entfernen?";
"toClean.Alert.removeParent.info" = "Wenn Sie auf \"Ja\" klicken, werden alle Apps unter \"%@\"entfernt.";
"toClean.Alert.removeCommonFiles.message" = "Möchten Sie diese zugehörigen Dateien von \"%@\" wirklich entfernen?";
"toClean.Alert.removeCommonFiles.info" = "Das Entfernen dieser Dateien wirkt sich auf alle Apps unter \"%@\" aus.";
"toClean.Alert.Yes" = "Ja";
"toClean.Alert.No" = "Nein";
"toClean.Loading" =  "Dies kann einige Zeit dauern. Bitte versuchen Sie es später erneut.";

// access
"button.access" = "Zugriff gewähren";
"sandbox.access.title" = "Zulassen";
"sandbox.access.message" = "%@ benötigt zum Fortfahren Zugriff auf diesen Pfad. Klicken Sie auf Zulassen, um fortzufahren.";
"sandbox.access.allow" = "Zulassen";

// sort
"sortmenu.name" = "Name";
"sortmenu.size" = "Größe";
"sortmenu.lastlaunchdate" = "Zuletzt geöffnet";

// tooltip
"appinfo.tooltip" = "App-Name: %@\nQuelle: %@\nErstellt: %@\nZuletzt geöffnet: %@\nVersion: %@\nApp-Größe: %@\nDatengröße: %@";
"appinfo.appstore.yes" = "Mac App Store";
"appinfo.appstore.no" = "Sonstige";

// filter
"filtermenu.all" = "Alle anzeigen";
"filtermenu.selected" = "Ausgewählte anzeigen";

// app usage frequency
"info.usage.oneweek" = "Letzte Woche";
"info.usage.onemonth" = "Vor einer Woche";
"info.usage.threemonth" = "Vor einem Monat";
"info.usage.halfyear" = "Vor drei Monaten";
"info.usage.morehalfyear" = "Vor sechs Monaten";

// app Info
"appinfo.source" = "Quelle: %@";
"appinfo.size" = "Größe: %@";
"appinfo.installed" = "Installiert: %@";
"appinfo.lastopened" = "Zuletzt geöffnet: %@";
"appinfo.appstore.yes" = "Mac App Store";
"appinfo.appstore.no" = "Sonstige";
"appinfo.binary.version" = "(Ver. %@)";
"appinfo.currentversion" = "Installierte Version: %@";
"appinfo.latestversion" = "Aktuelle Version: %@";
"appinfo.releasedate" = "Veröffentlichungsdatum: %@";
"appinfo.releasenote" = "Neue Funktionen:";

// Related File Category Name
"relatedCategoryName.binary" = "Binärdateien";
"relatedCategoryName.preferences" = "Voreinstellungen";
//"relatedCategoryName.containers" = "Containers";
"relatedCategoryName.applicationsupport" = "Unterstützende Dateien";
//"relatedCategoryName.caches" = "Caches";
"relatedCategoryName.logs" = "Protokolle";
"relatedCategoryName.other" = "Andere";

// refresh
//"button.refresh" = "Refresh";

"label.appselect.app" = "%@ App";
"label.appselect.apps" = "%@ Apps";
"label.appselect.file" = "%@ Datei";
"label.appselect.files" = "%@ Dateien";
"label.appselect.total" = "${FILES_COUNT} ausgewählt. Es werden insgesamt ${FILES_SIZE} Dateien entfernt.";

"label.app.empty" = "Empty";

"label.iap" = "Free version of App Uninstaller only scans for installed apps and the associated files. Upgrade to Pro to unlock the uninstall feature.";

"label.upgrade" = "Free version of %@ only scans for installed apps and the associated files. Upgrade to Pro to unlock the uninstall feature.";

// button
"button.next" = "Weiter";
"button.reselect" = "Abbrechen";
"button.remove" = "Entfernen";
"button.removing" = "Entfernen";
"button.proceed" = "Fortfahren";
"button.done" = "Fertig";
"button.video" = "Video-Lernprogramm ansehen";
"button.back" = "Abbrechen";
"button.quit" = "Beenden";
"button.upgrade" = "Upgrade to Pro";
"button.buy" = "Buy";
"button.later" = "Later";
"button.restore" = "Restore";
"button.update" = "Aktualisieren";
"button.ignore" = "Diese Version überspringen";
"button.reportConcern" = "Probleme melden";
"button.report" = "klicken Sie hier, um dies zu melden. ";


"label.wronginformation" = "Wenn diese Daten nicht richtig sind,";
"label.updated" = "Installiert";
"label.noupdate" = "Es sind keine Apps zum Aktualisieren vorhanden";

// state
"label.title.confirmatioin" = "Bestätigen: Unten ausgewählte Elemente werden entfernt";
"label.title.removing" = "Ausgewählte Elemente werden entfernt";
"label.title.authorzation" = "Ihre Autorisierung ist zum Entfernen von %@ Element erforderlich";
"label.title.authorzation.2" = "Ihre Autorisierung ist zum Entfernen von %@ Elementen erforderlich";
"label.autoclean.authorization" = "Für %@ Element(e) ist Ihre Autorisierung erforderlich, damit der Löschvorgang möglich ist";
"label.autoclean.tip" = "Klicken Sie zur Autorisierung auf \"Fortfahren\"";
"label.title.success.app" = "%@ App";
"label.title.success.apps" = "%@ Apps";
"label.title.success.file" = "%@ Datei";
"label.title.success.files" = "%@ Dateien";
"label.title.success.total" = "${FILES_COUNT}, ${FILES_SIZE} Dateien wurden erfolgreich entfernt.";

"label.manualclean.authorzation" = "%@ Element muss manuell gelöscht werden";
"label.manualclean.authorzation.2" = "%@ Elemente müssen manuell gelöscht werden";
"label.cleandone.app" = "%@ Anwendung";
"label.cleandone.apps" = "%@ Anwendungen";
"label.cleandone.success" = "${FILES_SIZE} bereinigt und ${APP_COUNT} entfernt.";

"tooltip.manualtip.file" = "Aufgrund von Sandkasten-Zugriffseinschränkungen kann das App-Deinstallationsprogramm einige Dateien ohne Ihre Autorisierung nicht entfernen.\n\nKlicken Sie auf das Lupensymbol, um den Finder zu öffnen, und ziehen Sie die Datei manuell in den Papierkorb.";
"tooltip.manualtip.main" = "Einige Dateien konnten nicht gelöscht werden.\n\nAufgrund von Sandkasten-Zugriffseinschränkungen kann das App-Deinstallationsprogramm einige Dateien ohne Ihre Autorisierung nicht entfernen.\n\nÜberprüfen Sie die Datei(en) mit dem gelben Ausrufezeichen. Klicken Sie auf das Lupensymbol, um den Finder zu öffnen, und ziehen Sie die Datei in den Papierkorb.\n\nWenn alle Dateien ein grünes Häkchen aufweisen, klicken Sie auf \"Fertig\", um die Säuberung fertigzustellen.";

"alert.closewindow.title" = "Die Deinstallation wurde nicht abgeschlossen. Möchten Sie wirklich beenden?";
"alert.closewindow.info.manual" = "Aufgrund von Sandkasten-Zugriffseinschränkungen kann das App-Deinstallationsprogramm einige Dateien ohne Ihre Autorisierung nicht entfernen.\n\nÜberprüfen Sie die Datei(en) mit dem gelben Ausrufezeichen. Klicken Sie auf das Lupensymbol, um den Finder zu öffnen, und ziehen Sie die Datei in den Papierkorb.";
"alert.closewindow.info.auto" = "Aufgrund von Sandkasten-Zugriffseinschränkungen kann das App-Deinstallationsprogramm einige Dateien ohne Ihre Autorisierung nicht entfernen.\n\nKlicken Sie zur Autorisierung auf \"Fortfahren\".";



"cleaner.tooltip.manualtip.file" = "Aufgrund unzureichender Berechtigungen kann %@ die Dateien nicht löschen, für die Ihre Autorisierung erforderlich ist. Klicken Sie auf 'Manuell löschen' und ziehen Sie die Datei in den Papierkorb, um die Datei manuell zu löschen.";
"cleaner.tooltip.manualtip.main" = "Einige Dateien konnten nicht gelöscht werden. Aufgrund von Sandkasten-Zugriffsbeschränkungen kann %@ einige Dateien nicht löschen, für die Ihre Autorisierung erforderlich ist. Überprüfen Sie die Datei(en) mit dem gelben Ausrufezeichen. Klicken Sie auf 'Manuell löschen' und ziehen Sie die Datei in den Papierkorb. Wenn alle Dateien mit einem grünen Häkchen markiert sind, ist die Bereinigung abgeschlossen.";
"cleaner.alert.closewindow.info.manual" = "Aufgrund von Sandkasten-Zugriffsbeschränkungen kann %@ einige Dateien nicht löschen, für die Ihre Autorisierung erforderlich ist. Überprüfen Sie die Datei(en) mit dem gelben Ausrufezeichen. Klicken Sie auf 'Manuell löschen' und ziehen Sie die Datei in den Papierkorb.";
"cleaner.alert.closewindow.info.auto" = "Aufgrund von Sandkasten-Zugriffsbeschränkungen kann %@ einige Dateien nicht löschen, für die Ihre Autorisierung erforderlich ist. Klicken Sie zur Autorisierung auf 'Fortfahren'.";

// checklist
//"checklist.header.confirm" = "Ausgewählte Apps werden deinstalliert";
//"checklist.footer" = "%@ Apps, %@";
//"checklist.footer.2" = "%@ App, %@";
//"checklist.back" = "Erneut auswählen";
//"checklist.remove" = "Deinstallieren";
//"checklist.quit" = "Beenden";
//"checklist.warning.password" = "Geben Sie Ihr Kennwort ein, um Anwendungen zu deinstallieren.";
//"checklist.warning.quit" = "Beenden Sie ausgeführte Apps, bevor Sie die Deinstallation fortsetzen.";

// uninstalling
//"unintsalling.label" = "Deinstallation wird ausgeführt...";

// remove
//"button.remove" = "Umfassend deinstallieren";
//"info.oneappselected" = "Uninstalled 1 app!";
//"info.appsselected" = "Uninstalled %ld apps!";
//"info.cleanfail" = "Sorry, uninstall failed!";

// clean done
//"cleanDone.title" = "Deinstallation abgeschlossen";
//"cleanDone.result" = "Erfolgreich ${APPS_SIZE} bereinigt und ${APPS_COUNT} Anwendungen entfernt.";
//"cleanDone.result.2" = "Erfolgreich ${APPS_SIZE} bereinigt und ${APPS_COUNT} Anwendung entfernt.";
//"cleanDone.done" = "Fertig";
//"cleanDone.rescan" = "Return Back";
//"cleanDone.launchHelper" = "Launch Cleaner One Helper";
//"cleanDone.downloadHelper" = "Download Cleaner One Helper";

"cleanDone.feedback.title" = "Enjoying App Uninstaller?";
"cleanDone.feedback.skip" = "Remind me later";
"cleanDone.feedback.dislike" = "Dislike";
"cleanDone.feedback.like" = "Like";

//Only for App Cleaner
"feedback.category.index0" = "Please select category";
"feedback.category.index1" = "Feature request";
"feedback.category.index2" = "Bug report";
"feedback.category.index3" = "Other";
"feedback.window.title" = "%@ Feedback";
"feedback.window.description" = "We appreciate your feedback. How can we improve our product?";

"settings.others.gaenable" = "Help us improve product by sending anonymous usage data";

// install helper
//"button.helper.download" = "Download";
//"button.helper.install" = "Install";
//"button.helper.continue" = "Continue";
//"info.helper.download" = "Click Download to download Helper first.";
//"info.helper.downloading" = "Downloading... Please wait a moment.";
//"info.helper.install" = "Download is complete. Click Install to install the helper.";
//"info.helper.installed" = "Helper is successfully installed! Continue to uninstall the selected apps.";

"script.title" = " möchte Änderungen vornehmen.";

"storeapp.tip" = "Cleaner One kann diese Anwendungsdatei aufgrund der Anforderungen für den Mac App Store nicht entfernen.";

// Vulnerability scan
"vulnerability.scan" = "Suche nach Schwachstellen";
"vulnerability.freeTitle" = "%@ %@ in %@ betroffenen %@ entdeckt.";
"vulnerability.freeTitle.all" = "%@ Schwachstellen wurden auf Ihrem Mac entdeckt.";
"vulnerability.freeTitlesingle.all" = "1 Schwachstelle wurde auf Ihrem Mac entdeckt.";
"vulnerability.freeTitleApp" = "Apps";
"vulnerability.freeTitleAppSingle" = "App";
"vulnerability.freeTitleVulnerability" = "Schwachstellen";
"vulnerability.freeTitleVulnerabilitySingle" = "Schwachstelle";
"vulnerability.freeSubtitle" = "Die Verwendung von Apps mit Schwachstellen stellen eine Gefahr für Sie dar.";
"vulnerability.freeSubtitle.all" = "Möglicherweise sind Sie durch Schwachstellen im System und in Apps gefährdet.";
"vulnerability.freeSubtitle.OS" = "Möglicherweise sind Sie durch Schwachstellen im System gefährdet.";
"vulnerability.freeOSTip" = "Durch eine Aktualisierung der Software können Systemschwachstellen behoben werden.";
"vulnerability.freeOSUpdate" = "Nach Updates suchen";
"vulnerability.unlock" = "Zum Beheben entsperren";
"vulnerability.fixOS" = "Jetzt beheben";
"vulnerability.paidTitle" = "%@ hat anfällige Apps entdeckt. Die Verwendung von Apps mit Schwachstellen stellt eine Gefahr für Sie dar. Aktualisieren Sie Ihre Apps auf die neuesten Versionen oder deinstallieren Sie die Apps, um sicher zu bleiben.";
"vulnerability.paidTitle.all" = "%@ hat Schwachstellen auf Ihrem Mac entdeckt, die Sie gefährden könnten. Aktualisieren Sie Ihre Apps auf die neuesten Versionen oder deinstallieren Sie die Apps, um sicher zu bleiben.";
"vulnerability.version" = "Version:";
"vulnerability.detailTitle" = "Schwachstellendetails";
"vulnerability.nameID" = "CVE-ID";
"vulnerability.Description" = "Beschreibung";
"vulnerability.noApp" = "Keine anfälligen Apps entdeckt.";
"vulnerability.noVulnerability" = "Keine Schwachstellen entdeckt";
"vulnerability.download" = "Neueste Version herunterladen";
"vulnerability.viewDetail" = "Details zu Schwachstellen anzeigen";
"vulnerability.CVSSScore" = "CVSS-Wert";
"vulnerability.CVETip.title" = "Was sind CVE und CVSS?";
"vulnerability.CVETip.CVE" = "CVE (Common Vulnerabilities and Exposures) steht für häufige Schwachstellen und Bedrohungen und stellt eine Liste von Schwachstellen in der Cybersicherheit dar. Eine Schwachstelle ist ein Fehler in Ihrer Anwendung oder Ihrem Gerät, den ein Angreifer nutzen könnte, um Ihnen zu schaden.";
"vulnerability.CVETip.CVSS" = "Ein CVSS-Wert gibt Aufschluss darüber, wie leicht ein Angreifer die Schwachstelle ausnutzen kann und wie viel Schaden er anrichten kann. Je höher der CVSS-Wert, desto leichter ist es, erheblichen Schaden anzurichten.";
"vulnerability.CVETip.rating" = "Bewertung";
"vulnerability.CVETip.low" = "Niedrig:";
"vulnerability.CVETip.medium" = "Mittel:";
"vulnerability.CVETip.high" = "Hoch:";
"vulnerability.popupAlert.info" = "Anfällige Apps entdeckt";
"vulnerability.popupAlert.info.all" = "Schwachstellen im System und in Apps entdeckt";
"vulnerability.popupAlert.info.OS" = "Schwachstellen im System entdeckt";
"vulnerability.popupAlert.info.OSSingle" = "Schwachstelle im System entdeckt";
"vulnerability.translationTip" = "Hinweis: Die Beschreibung der Schwachstellen in diesem Fenster wird maschinell übersetzt.";
"vulnerability.translationTipDetail" = "Die Ergebnisse der Schwachstellensuche wurden aus Gründen der Benutzerfreundlichkeit maschinell übersetzt. Es wurden angemessene Anstrengungen unternommen, um eine genaue Übersetzung bereitzustellen. Allerdings ist keine automatisierte Übersetzung perfekt. Der offizielle Text ist die englische Version der Ergebnisse der Schwachstellensuche. Diskrepanzen oder Unterschiede, die in der Übersetzung entstehen, sind nicht bindend und haben keine rechtliche Auswirkung zu Konformitäts- oder Durchsetzungszwecken.";

// Schedule vulnerability scan
"scheduleScan.firstRun.title" = "Ihre Schwachstellensuche ist für die unten stehende Zeit geplant. Sie können diese Einstellung in %@ > %@ ändern.";
"scheduleScan.firstRun.scan" = "Jetzt durchsuchen";
"scheduleScan.firstRun.skip" = "Suche überspringen";
"scheduleScan.result.title" = "Zeitgesteuerter Suchvorgang abgeschlossen";
"scheduleScan.result.noriskSubtitle" = "%@ hat keine anfälligen Apps auf Ihrem Mac entdeckt.";
"scheduleScan.result.foundSubtitle.app" = "%@ hat %@ Schwachstellen in %@ betroffenen Apps auf Ihrem Mac entdeckt.";
"scheduleScan.result.foundSubtitle" = "%@ hat %@-Schwachstellen auf Ihrem Mac entdeckt.";
"scheduleScan.result.foundSubtitleSingle" = "%@ hat eine Schwachstelle auf Ihrem Mac entdeckt.";
"scheduleScan.result.foundSubtitle.OS" = "%@ hat Systemschwachstellen auf Ihrem Mac entdeckt.";
"scheduleScan.result.foundSubtitle.OSSingle" = "%@ hat eine Systemschwachstelle auf Ihrem Mac entdeckt.";
"scheduleScan.result.errorTitle" = "Ihre zeitgesteuerte Suche konnte nicht abgeschlossen werden.";
"scheduleScan.result.errorSubtitle" = "Möglicherweise liegt ein Problem mit dem Netzwerk vor. Versuchen Sie es erneut.";
"scheduleScan.result.errorAction" = "Erneut versuchen";
